.tcl-list-cases .tcl-gallery-card {
  margin-bottom: 180px;
}
@media (max-width: 1199px) {
  .tcl-list-cases .tcl-gallery-card {
    margin-bottom: 80px;
  }
}
.tcl-list-cases .tcl-gallery-card:last-child {
  margin-bottom: 0;
}
.tcl-list-cases__single-case {
  margin-top: 80px;
  margin-bottom: 60px;
  padding-top: 80px;
  padding-bottom: 170px;
  position: relative;
}
@media (max-width: 1199px) {
  .tcl-list-cases__single-case {
    padding-bottom: 60px;
    margin-bottom: 60px;
    margin-top: 30px;
    padding-top: 60px;
  }
}
.tcl-list-cases__single-case:before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.05)), color-stop(29.68%, rgba(255, 255, 255, 0.8)), color-stop(60.79%, rgba(255, 255, 255, 0.8)), color-stop(91.9%, rgba(255, 255, 255, 0.05)));
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
  opacity: 0.3;
  bottom: 0;
}
.tcl-list-cases__single-case:after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.05)), color-stop(29.68%, rgba(255, 255, 255, 0.8)), color-stop(60.79%, rgba(255, 255, 255, 0.8)), color-stop(91.9%, rgba(255, 255, 255, 0.05)));
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
  opacity: 0.3;
  top: 0;
}
.tcl-list-cases__picture {
  border: solid 1px transparent;
  -webkit-transition: border-color 0.3s ease;
  -o-transition: border-color 0.3s ease;
  transition: border-color 0.3s ease;
  position: relative;
  cursor: pointer;
  height: 0;
  padding-top: 56.25%;
  overflow: hidden;
  width: 100%;
  background-size: cover;
  background-position: center;
  border: 0;
}
.tcl-list-cases__picture .tcl-picture img {
  display: block;
  height: 101%;
  width: auto !important;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 0;
  bottom: 0;
}
@media (max-width: 1199px) {
  .tcl-list-cases__picture {
    margin-bottom: 30px;
  }
}
.tcl-list-cases__picture .close {
  position: absolute;
  top: 20px;
  right: 20px;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  pointer-events: none;
}
.tcl-list-cases__picture .close svg {
  width: 18px;
}
.tcl-list-cases__picture::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-list-cases__picture.active {
  border-color: #ffffff;
}
.tcl-list-cases__picture.active::after {
  opacity: 1;
}
.tcl-list-cases__picture.active .close {
  opacity: 1;
  z-index: 2;
}
.tcl-list-cases__picture.active img {
  -webkit-filter: brightness(0.5);
          filter: brightness(0.5);
}
.tcl-list-cases__cases {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
}
.tcl-list-cases__cases > * {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
  margin-bottom: calc(var(--bs-gutter-x));
}
.tcl-list-cases__cases .row-cases {
  margin-bottom: 24px;
}
@media (max-width: 1199px) {
  .tcl-list-cases__cases .row-cases {
    margin-bottom: 0px;
  }
}
.tcl-list-cases__filter {
  padding-top: 25px;
  padding-bottom: 25px;
  position: relative;
  margin-bottom: 150px;
}
@media (max-width: 1199px) {
  .tcl-list-cases__filter {
    padding-top: 0px;
    display: none;
  }
}
@media (max-width: 1199px) {
  .tcl-list-cases__filter--mobile {
    display: block !important;
    margin-bottom: 50px;
  }
}
.tcl-list-cases__filter-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}
@media (max-width: 1199px) {
  .tcl-list-cases__filter-wrapper {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.tcl-list-cases__filter:before {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.05)), color-stop(29.68%, rgba(255, 255, 255, 0.8)), color-stop(60.79%, rgba(255, 255, 255, 0.8)), color-stop(91.9%, rgba(255, 255, 255, 0.05)));
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
  opacity: 0.3;
  bottom: 0;
}
@media (max-width: 1199px) {
  .tcl-list-cases__filter:before {
    display: none;
  }
}
.tcl-list-cases__filter:after {
  content: "";
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.05)), color-stop(29.68%, rgba(255, 255, 255, 0.8)), color-stop(60.79%, rgba(255, 255, 255, 0.8)), color-stop(91.9%, rgba(255, 255, 255, 0.05)));
  background: -o-linear-gradient(right, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
  background: linear-gradient(270deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
  opacity: 0.3;
  top: 0;
}
.tcl-list-cases__filter-item {
  margin: 0 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media (max-width: 1199px) {
  .tcl-list-cases__filter-item {
    margin: 0 0px;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
@media (max-width: 1199px) {
  .tcl-list-cases__filter-item:before {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    background: -webkit-gradient(linear, right top, left top, from(rgba(255, 255, 255, 0.05)), color-stop(29.68%, rgba(255, 255, 255, 0.8)), color-stop(60.79%, rgba(255, 255, 255, 0.8)), color-stop(91.9%, rgba(255, 255, 255, 0.05)));
    background: -o-linear-gradient(right, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
    background: linear-gradient(270deg, rgba(255, 255, 255, 0.05) 0%, rgba(255, 255, 255, 0.8) 29.68%, rgba(255, 255, 255, 0.8) 60.79%, rgba(255, 255, 255, 0.05) 91.9%);
    opacity: 0.3;
    bottom: 0;
  }
}
.tcl-list-cases__filter-item a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  position: relative;
  color: #ffffff;
  text-decoration: none;
}
.tcl-list-cases__filter-item a::after {
  content: "";
  width: 30px;
  height: 3px;
  background-color: #ffffff;
  position: absolute;
  left: 0;
  top: 100%;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.tcl-list-cases__filter-item a.active::after {
  opacity: 1;
}
.tcl-list-cases__filter-item-clear {
  margin-left: 10px;
  position: absolute !important;
  left: 100%;
}
@media (max-width: 1199px) {
  .tcl-list-cases__filter-item-clear {
    display: none !important;
  }
}
.tcl-list-cases__filter-item-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}
.tcl-list-cases__filter-item-links span {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  font-weight: 600;
  color: rgba(255, 255, 255, 0.2);
}
.tcl-list-cases__filter-options {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  margin-top: 50px;
  height: 62px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 1199px) {
  .tcl-list-cases__filter-options {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    height: auto;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-top: 30px;
  }
}
.tcl-list-cases__filter-option {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  font-weight: 500;
  color: #ffffff;
  text-decoration: none;
  margin: 0 25px;
  cursor: pointer;
  position: relative;
  text-align: center;
}
@media (max-width: 1199px) {
  .tcl-list-cases__filter-option {
    width: 33.3333%;
    text-align: center;
    margin: 0 0;
    margin-bottom: 20px;
  }
}
.tcl-list-cases__filter-option svg {
  display: block;
  height: 30px;
  width: auto;
  margin: 0 auto;
  margin-bottom: 8px;
  -webkit-filter: grayscale(1) invert(1);
          filter: grayscale(1) invert(1);
}
.tcl-list-cases__filter-option svg path {
  stroke: black;
}
.tcl-list-cases__filter-option::after {
  content: "";
  width: 34px;
  height: 2px;
  background-color: #ffffff;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: 100%;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media (max-width: 1199px) {
  .tcl-list-cases__filter-option::after {
    width: 34px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
}
.tcl-list-cases__filter-option.active::after {
  opacity: 1;
}
.tcl-list-cases__filter-option.active span {
  text-shadow: 1px 0 0 #ffffff;
}
.tcl-list-cases__filter-option--view span {
  width: 100%;
  text-align: center;
  display: block;
  margin-top: 5px;
}
.tcl-list-cases__filter-option span {
  -webkit-transition: text-shadow 0.3s ease;
  -o-transition: text-shadow 0.3s ease;
  transition: text-shadow 0.3s ease;
}
.tcl-list-cases__filter-option:hover span {
  text-shadow: 1px 0 0 #ffffff;
}
.tcl-list-cases__load-more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 200px;
}
.tcl-list-cases__load-more a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background-color: #111111;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 8px 10px 8px 15px;
  border-radius: 2px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 8px 15px;
  display: block;
}
.tcl-list-cases__load-more a:disabled {
  opacity: 0.5 !important;
}
.tcl-list-cases__load-more a:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}

.tcl-section--light .tcl-list-cases__load-more a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background-color: #111111;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 8px 10px 8px 15px;
  border-radius: 2px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #111111;
  border: 1px solid rgba(17, 17, 17, 0.3);
  background-color: #ffffff;
}
.tcl-section--light .tcl-list-cases__load-more a:disabled {
  opacity: 0.5 !important;
}
.tcl-section--light .tcl-list-cases__load-more a:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
.tcl-section--light .tcl-list-cases__load-more a:hover {
  color: #111111;
  background-color: rgba(17, 17, 17, 0.1);
}
.tcl-section--light .tcl-list-cases__single-case:before {
  background: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.05)), color-stop(29.68%, rgba(0, 0, 0, 0.8)), color-stop(60.79%, rgba(0, 0, 0, 0.8)), color-stop(91.9%, rgba(0, 0, 0, 0.05)));
  background: -o-linear-gradient(right, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.8) 29.68%, rgba(0, 0, 0, 0.8) 60.79%, rgba(0, 0, 0, 0.05) 91.9%);
  background: linear-gradient(270deg, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.8) 29.68%, rgba(0, 0, 0, 0.8) 60.79%, rgba(0, 0, 0, 0.05) 91.9%);
}
.tcl-section--light .tcl-list-cases__single-case:after {
  background: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.05)), color-stop(29.68%, rgba(0, 0, 0, 0.8)), color-stop(60.79%, rgba(0, 0, 0, 0.8)), color-stop(91.9%, rgba(0, 0, 0, 0.05)));
  background: -o-linear-gradient(right, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.8) 29.68%, rgba(0, 0, 0, 0.8) 60.79%, rgba(0, 0, 0, 0.05) 91.9%);
  background: linear-gradient(270deg, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.8) 29.68%, rgba(0, 0, 0, 0.8) 60.79%, rgba(0, 0, 0, 0.05) 91.9%);
}
.tcl-section--light .tcl-list-cases__picture::after {
  background-color: rgba(250, 250, 250, 0.5);
}
.tcl-section--light .tcl-list-cases__picture.active {
  border-color: #111111;
}
.tcl-section--light .tcl-list-cases__filter:before {
  background: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.05)), color-stop(29.68%, rgba(0, 0, 0, 0.8)), color-stop(60.79%, rgba(0, 0, 0, 0.8)), color-stop(91.9%, rgba(0, 0, 0, 0.05)));
  background: -o-linear-gradient(right, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.8) 29.68%, rgba(0, 0, 0, 0.8) 60.79%, rgba(0, 0, 0, 0.05) 91.9%);
  background: linear-gradient(270deg, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.8) 29.68%, rgba(0, 0, 0, 0.8) 60.79%, rgba(0, 0, 0, 0.05) 91.9%);
}
.tcl-section--light .tcl-list-cases__filter:after {
  background: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.05)), color-stop(29.68%, rgba(0, 0, 0, 0.8)), color-stop(60.79%, rgba(0, 0, 0, 0.8)), color-stop(91.9%, rgba(0, 0, 0, 0.05)));
  background: -o-linear-gradient(right, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.8) 29.68%, rgba(0, 0, 0, 0.8) 60.79%, rgba(0, 0, 0, 0.05) 91.9%);
  background: linear-gradient(270deg, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.8) 29.68%, rgba(0, 0, 0, 0.8) 60.79%, rgba(0, 0, 0, 0.05) 91.9%);
}
@media (max-width: 1199px) {
  .tcl-section--light .tcl-list-cases__filter-item:before {
    background: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.05)), color-stop(29.68%, rgba(0, 0, 0, 0.8)), color-stop(60.79%, rgba(0, 0, 0, 0.8)), color-stop(91.9%, rgba(0, 0, 0, 0.05)));
    background: -o-linear-gradient(right, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.8) 29.68%, rgba(0, 0, 0, 0.8) 60.79%, rgba(0, 0, 0, 0.05) 91.9%);
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.8) 29.68%, rgba(0, 0, 0, 0.8) 60.79%, rgba(0, 0, 0, 0.05) 91.9%);
  }
}
.tcl-section--light .tcl-list-cases__filter-item a {
  color: #111111;
}
.tcl-section--light .tcl-list-cases__filter-item a::after {
  background-color: #111111;
}
.tcl-section--light .tcl-list-cases__filter-item-links span {
  color: rgba(0, 0, 0, 0.2);
}
.tcl-section--light .tcl-list-cases__filter-option {
  color: #111111;
}
.tcl-section--light .tcl-list-cases__filter-option svg {
  -webkit-filter: none;
          filter: none;
}
.tcl-section--light .tcl-list-cases__filter-option svg path {
  stroke: #111111;
}
.tcl-section--light .tcl-list-cases__filter-option::after {
  background-color: #111111;
}
.tcl-section--light .tcl-list-cases__filter-option.active span {
  text-shadow: 1px 0 0 #111111;
}
.tcl-section--light .tcl-list-cases__filter-option:hover span {
  text-shadow: 1px 0 0 #111111;
}
.tcl-section--light .tcl-gallery-card__link a {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  background-color: #111111;
  text-decoration: none;
  border: 1px solid rgba(255, 255, 255, 0.3);
  padding: 8px 10px 8px 15px;
  border-radius: 2px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 10px 0;
  padding: 8px 45px 8px 15px;
  background: url("../../../images/icon-arrow.svg") no-repeat calc(100% - 10px) center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  color: #111111;
  border: 1px solid rgba(17, 17, 17, 0.3);
  background: url("../../../images/icon-arrow-dark.svg") no-repeat calc(100% - 10px) center;
  margin: 0 0;
}
.tcl-section--light .tcl-gallery-card__link a:disabled {
  opacity: 0.5 !important;
}
.tcl-section--light .tcl-gallery-card__link a:hover {
  color: #ffffff;
  background-color: rgba(255, 255, 255, 0.1);
}
.tcl-section--light .tcl-gallery-card__link a:not(:disabled):hover {
  background-position: calc(100% + 24px) center;
}
.tcl-section--light .tcl-gallery-card__link a:hover {
  color: #ffffff;
  background-color: #111111;
}
.tcl-section--light .tcl-gallery-card__link a:hover {
  color: #111111;
  background-color: #ffffff;
}